PHPExcel_Cell

# Class: PHPExcel_Cell_IValueBinder

Source Location: /PHPExcel/Cell/IValueBinder.php

### Interface Overview

PHPExcel_Cell_IValueBinder

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- bindValue

### Class Details

[line 36]
PHPExcel_Cell_IValueBinder

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method bindValue [line 45]

`boolean bindValue( PHPExcel_Cell $cell, [mixed $value = null])`

Bind value to a cell

#### Tags:

access: | public

#### Parameters:

PHPExcel_Cell | $cell | Cell to bind value to
mixed | $value | Value to bind in cell

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:31 +0200 by phpDocumentor 1.4.4